﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Constants
{
	/// <summary>
	/// Names of display regions in the main shell.
	/// </summary>
	public static class RegionNames
	{
		/// <summary>
		/// The values of these strings is unimportant as long
		/// as they are unique, but
		/// it helps in debugging later if we give them
		/// reasonable values.
		/// </summary>
		public const string NavigationRegion = "NavigationRegion";
    public const string WorkAreaRegion = "WorkAreaRegion";
    public const string ToolbarRegion = "ToolbarRegion";
    public const string StatusBarRegion = "StatusBarRegion";
	}
}
