﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Interfaces.Services
{
	public interface ICommandDispatcherService<T>
	{
		void ExecuteCommand(T pCommandLine, object pParameter);
		void AddCommand(IDispatchedCommand<T> pCommand);
    IDispatchedCommand<T> KeyNotFoundCommand { get; set; }
	  void ClearCommands();
	}

}
