﻿using System.Collections.Generic;
using BusinessModel;
using Constants;
using Infrastructure;
using Interfaces.Controllers;
using Interfaces.Services;
using Interfaces.Views;

namespace Controllers
{
public class DataGridViewController : BaseViewController<IDataGridView>, IDataGridViewController
{
  private List<Person> _people;

  public DataGridViewController()
  {
    //get data to display for this grid
    var repo = ServiceLocator.Resolve<IRepository>();
    _people = repo.GetPeople();
    View.DataContext = _people;
  }
}
}
