﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Interfaces.Services
{
	public interface ISecurityService
	{
		/// <summary>
		/// Validates that the given UserId has the requested permissions to the given object
		/// </summary>
		bool ValidatePermission(string pUserId, Guid pObjectId, string pPermissionsRequested);

    /// <summary>
    /// Username for user currently logged in
    /// </summary>
	  string CurrentUsername { get; }
	}
}
