﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Interfaces.Views
{
	/// <summary>
	/// Components of the Navigation View
	/// </summary>
	public interface INavigationView : IBaseView
	{
		object DataContext { get; set; }
		event EventHandler<EventArgs> DataEntryFormLaunchRequested;
		event EventHandler<EventArgs> GridFormLaunchRequested;
	}
}
